
Base Distribution - Task # 40697

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Must have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: minify javascript for release
Description

Associated revisions
Revision 61bc7953 - 2012-09-25 14:42 - Sebastian Kurfuerst

[TASK] update build descriptor

Related: #40697
Change-Id: Ic9dba531dc563ed4422b6e2d1996e01f720117ff

Revision 7888d399 - 2012-09-25 15:28 - Sebastian Kurfuerst

[!!!][TASK] include minified JavaScript by default

You also need the corresponding change in TYPO3.Phoenix.ContentTypes for testing this.

The minified JavaScript is automatically built using a CI job at:
http://ci.typo3.robertlemke.net:8080/job/TYPO3%20Phoenix%20JavaScript%20build/

For development, set TYPO3.TYPO3.loadMinifiedJavascript to FALSE in your Settings.yaml.

Resolves: #40697
Change-Id: I1b692902645d07cdbb6bd010e557befc24c94735

Revision 1e51fddb - 2012-09-28 11:36 - Sebastian Kurfuerst

[!!!][TASK] Include minified JavaScript by default

Related: #40697
Change-Id: I417810b337244c13fa35dbd53ba1a0ea82ac2b83

History
#1 - 2012-09-20 12:06 - Sebastian Kurfuerst
- Subject changed from (low prio) minify javascript for release to minify javascript for release
- Assigned To set to Sebastian Kurfuerst
- Priority changed from Should have to Must have

#2 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 50

2015-08-03 1/2

http://ci.typo3.robertlemke.net:8080/job/TYPO3%20Phoenix%20JavaScript%20build/


#3 - 2012-09-25 10:30 - Sebastian Kurfuerst
- Status changed from New to Accepted

#4 - 2012-09-25 15:28 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15042

#5 - 2012-09-25 15:28 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15042

#6 - 2012-09-25 15:29 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#7 - 2012-09-28 12:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 50 to 100

Applied in changeset commit:7888d399fed3878df606ff57b4a3b4d9c0eeef94.

#8 - 2012-10-04 13:52 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
